@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    font: 300 1em/1.3em Bahnschrift, Arial, sans-serif;
    color: #023572;
}
#wrapper {
    position: relative;
    max-width: 900px;
    margin: 1rem auto;
    border: 2px solid #678EB0;
    background: #FFF;
    overflow: hidden;
    padding: 2rem 2rem 1rem;
}
p {
    padding-bottom: 1rem;
}
.pb {
    padding-bottom: 0;
}
strong, h1, h2 {
    font-weight: 700;
}
h1 {
    margin: 0 0 1rem;
    font-size: 1.582em;
    line-height: 1.1;
}
h2 {
    font-size: 1em;
    line-height: 1.3;
}
h2 span {
    font-weight: normal;
}
ul {
    padding: 0rem 0rem 1rem;
    list-style: none;
}
li {
    padding-left: 1.25rem;
    background: url('pfeil.png') no-repeat -1px 3px;
}
li ul {
    padding: 0;
}
header {
    padding: 0 0 2.5rem;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 1rem;
}
img {
    max-width: 100%;
    height: auto;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
a.link {
    color: #265A9B;
    text-decoration: underline;
}
@media only screen and (max-width: 899px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p, li {
        hyphens: auto;
    }
    p :is(span, a) {
        display: inline-block;
    }
    article br {
        display: none;
    }
}
@media only screen and (max-width: 720px) {
    header {
        flex-direction: column;
        align-items: center;
    }
}
@media only screen and (max-width: 475px) {
    body {
        font-size: 1em;
    }
    #wrapper {
        padding: 1rem;
    }
}